
.icon-all, .nav-seg img
	display: inline-block
	margin: 2px
	background-position: center

.icon-12
	@extend .icon-all
	width: 12px
	height: 12px

.icon-16
	@extend .icon-all
	width: 16px
	height: 16px

.icon-20
	@extend .icon-all
	width: 20px
	height: 20px


.icon-24
	@extend .icon-all
	width: 24px
	height: 24px


.icon-32
	@extend .icon-all
	width: 32px
	height: 32px


.icon-menu
	@extend .icon-all
	margin: 0 4px 2px 0
	width: 16px
	height: 16px


.icon-menu-dark
	@extend .icon-all
	margin: 0 4px 2px 0
	width: 16px
	height: 16px

@import "x12/*.png"
@include all-x12-sprites

@import "x16/*.png"
@include all-x16-sprites

@import "x20/*.png"
@include all-x20-sprites

@import "x24/*.png"
@include all-x24-sprites

@import "x32/*.png"
@include all-x32-sprites

@import "menu/*.png"
@include all-menu-sprites

@import "menu-dark/*.png"
@include all-menu-dark-sprites